
.GalleryBlock
{
	position: relative;
	width:732px;
	border-bottom: 1px solid #e7e7e7;
	padding: 0 0 40px 0;
}
/*---------------------------------
 *	Tabs > No height
 *---------------------------------*/	
.tabs-noheight{width:732px;}

/* Nav */
.tabs-noheight .sliderkit-nav
{
	position: relative;
	width: 685px;
	height: 32px;
	text-align: left;
	z-index: 999;
}
.tabs-noheight .sliderkit-nav-clip
{
	margin:0;
	overflow: visible;
}
.tabs-noheight .sliderkit-nav-clip li
{
	float: left;
	height:31px;
	padding: 1px 1px 0 1px;
	margin:0 -1px 0 0;
	border: 1px solid #cecece;
	border-bottom: 0px;
	border-radius: 5px 5px 0 0;
	background-color: #ffffff;
}
.tabs-noheight .sliderkit-nav-clip li a
{
	display: block;
	background-color: #cecece;
	border-radius: 3px 3px 0 0;
	height:23px;
	margin:0;
	padding:8px 12px 0;
	color:#414141;
	text-decoration:none;
	outline: none;
}
.tabs-noheight .sliderkit-nav-clip li.sliderkit-selected
{
	
}
.tabs-noheight .sliderkit-nav-clip li.sliderkit-selected a
{
	color:#414141;
	background-color: #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
}

/* Panel */
.tabs-noheight .sliderkit-panels
{
	width:728px;
	padding:1px;
	border:1px solid #cecece;
	background:#fff;
	border-radius: 0 5px 5px 5px;
}
.tabs-noheight .sliderkit-panel
{
	position:relative;
	background-color: #e7e7e7;
	border-radius: 0 2px 2px 2px;
	padding: 40px 30px 30px;
}

.AlbumList
{
	display: block;
	list-style: none;
	padding: 0px;
	margin: 0px -25px 0 0;
	font-size: 0px;
}
.AlbumItem
{
	font-size: 11px;
	list-style: none;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
	padding: 0px;
	margin: 0px 25px 34px 0;
	width: 90px;
	text-align: center;
}
.AlbumItem a.Ttl
{
	display: block;
	text-decoration: underline;
	padding: 4px 0 0;	
}
.AlbumItem p.Date
{
	padding: 4px 0 0;
	margin: 0px;
	color: #7d7d7d;
}
.GalleryBlock .More
{
	text-align: right;
}
.GalleryBlock .More a
{
	text-decoration: underline;
}
.GalleryBlock .Arch
{
	position: absolute;
	right: 2px;
	top: 10px;
	font-weight: bold;
	text-decoration: underline;
	cursor: pointer;
	z-index: 100;
}

.PopularTags
{
	padding: 30px 0 40px 0;
	font-size: 14px;
}
.PopularTags h3
{
	font-size: 19px;
	font-weight: bold;
	padding: 0px 0 20px;
	margin: 0px;
}
.PopularTags a
{
	color: #414141;
	text-decoration: none;
	white-space: nowrap;
}
.PopularTags a:hover
{
	color: #135f8c;
	text-decoration: underline;
}
.AlbumDetailPage
{
	padding: 20px 33px 0 33px;
	position: relative;
	width:732px;
	border-bottom: 1px solid #e7e7e7;
	padding: 0 0 10px 0;
}
.AlbumDetailPage .AlbumNav
{
	position: absolute;
	right: 33px;
	top: -34px;
	font-weight: bold;
}
.AlbumDetailPage .AlbumNav a
{
	margin: 0 0 0 15px;
}
.GalleryBlock .ArchBlock
{
	border-top: 1px solid #d5d5d5;
	padding: 26px 0 0 0;
}
.GalleryBlock .ArchBlock:first-child
{
	border-top: 0px;
	padding: 0px;
}
.GalleryBlock .ArchBlock h4
{
	font-size: 14px;
	font-weight: bold;
	padding: 0px 0 18px 0;
	margin: 0px;
}